body {
  font-family: "Roboto", sans-serif;
  color: #090909;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
}

h1 {
  font-weight: 200;
}

h2, h3, h4 {
  font-weight: 500;
}

a, a:hover {
  text-decoration: none;
  color: #090909;
}

.cBlue {
  color: #0093AA;
}

.title {
  border-bottom: solid 1px #0093AA;
  width: 100%;
  margin-left: 0;
  margin-right: auto;
}

.title::after {
  width: 100px;
  height: 4px;
  content: "";
  display: block;
  position: relative;
  margin-top: 8px;
  margin-left: 0;
  margin-right: auto;
  transform: none;
  background-color: #0093AA;
}

.title-center {
  border-bottom: solid 1px #0093AA;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  text-align: center !important;
}

.title-center::after {
  width: 200px;
  height: 4px;
  content: "";
  display: block;
  position: relative;
  margin-top: 8px;
  margin-left: auto;
  margin-right: auto;
  transform: none;
  background-color: #0093AA;
}

.title2 {
  border-bottom: solid 1px #737373;
  width: 100%;
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 20px;
}

.title2::after {
  width: 50px;
  height: 3px;
  content: "";
  display: block;
  position: relative;
  margin-top: 8px;
  margin-left: 0;
  margin-right: auto;
  transform: none;
  background-color: #737373;
}

.section-bluebg {
  background: #0093AA;
}

.section-lbg {
  background: #F0F0F0;
}

.section-dbg {
  background: #090909;
}

.section-mbg {
  background: #737373;
}

.section-gbg {
  background-image: url("../../assets/img/bg-logo.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.section-gbgd {
  background: #090909;
  background-image: url("../../assets/img/bg-logo.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.section-bstripbg {
  background-color: white;
  background-image: url("../../assets/img/blue-strip.svg");
  background-position: right;
  background-repeat: no-repeat;
  background-size:calc(66%)

}

.hvrcenter {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}

.hvrcenter:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #0093AA;
  height: 3px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvrcenter:hover:before, .hvrcenter:focus:before, .hvrcenter:active:before {
  left: 0;
  right: 0;
}